.profile-root {
  display              : grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows   : 1fr;
  grid-template-areas  : "profile-profile-content profile-activity-content";
  height               : 100vh;
  grid-gap             : 10px;
  padding              : 20px;
}

.profile-profile-content {
  display              : grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows   : 30px 1fr 30px 40px 30px 1fr 1fr;
  grid-template-areas  : "profile-profile-content-row-1-col-1 profile-profile-content-row-1-col-1"
                        "profile-profile-content-row-2-col-1 profile-profile-content-row-2-col-1"
                        "profile-profile-content-row-3-col-1 profile-profile-content-row-3-col-1"
                        "profile-profile-content-row-4-col-1 profile-profile-content-row-4-col-1"
                        "profile-profile-content-row-5-col-1 profile-profile-content-row-5-col-1"
                        "profile-profile-content-row-6-col-1 profile-profile-content-row-6-col-2"
                        "profile-profile-content-row-7-col-1 profile-profile-content-row-7-col-1";
  grid-area: profile-profile-content;
  grid-gap : 10px;
}

.profile-profile-content-row-1-col-1 { grid-area: profile-profile-content-row-1-col-1; }

.profile-profile-content-row-2-col-1 { grid-area: profile-profile-content-row-2-col-1; }

.profile-profile-content-row-3-col-1 {
  grid-area  : profile-profile-content-row-3-col-1;
  display    : flex;
  flex-flow  : row nowrap;
  align-items: flex-end;
}

.profile-profile-content-row-4-col-1 { grid-area: profile-profile-content-row-4-col-1; }

.profile-profile-content-row-5-col-1 { grid-area: profile-profile-content-row-5-col-1; }

.profile-profile-content-row-6-col-1 { grid-area: profile-profile-content-row-6-col-1; }

.profile-profile-content-row-6-col-2 { grid-area: profile-profile-content-row-6-col-2; }

.profile-profile-content-row-7-col-1 { grid-area: profile-profile-content-row-7-col-1; }

.profile-activity-content { grid-area: profile-activity-content; }

.profile-settings-header {
  margin     : 0 !important;
  font-weight: 300 !important;
}

.platform-settings-link-header {
  margin     : 0 !important;
  font-weight: 300 !important;
}

.profile-settings-stats-header {
  margin     : 0 !important;
  font-weight: 300 !important;
}